# Uses of Class
net.shibboleth.idp.cas.ticket.serialization.impl.ServiceTicketSerializer

Packages that use ServiceTicketSerializer
Package
Description
net.shibboleth.idp.cas.ticket.impl
CAS protocol ticket implementations.

## Uses of ServiceTicketSerializer in net.shibboleth.idp.cas.ticket.impl

Fields in net.shibboleth.idp.cas.ticket.impl declared as ServiceTicketSerializer
Modifier and Type
Field
Description
`private static final ServiceTicketSerializer`
AbstractTicketService.`ST_SERIALIZER`
Service ticket serializer.